---
references:
- id: BaldassiUnreasonable2016
  author:
    - family: Baldassi
      given: Carlo
    - family: Borgs
      given: Christian
    - family: Chayes
      given: Jennifer T.
    - family: Ingrosso
      given: Alessandro
    - family: Lucibello
      given: Carlo
    - family: Saglietti
      given: Luca
    - family: Zecchina
      given: Riccardo
  citation-key: BaldassiUnreasonable2016
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1608103113
  ISSN: 0027-8424, 1091-6490
  issue: '48'
  issued:
    - year: 2016
      month: 11
      day: 29
  language: en
  page: E7655-E7662
  PMID: '27856745'
  title: >-
    Unreasonable effectiveness of learning neural networks: From accessible
    states and robust ensembles to basic algorithmic schemes
  type: article-journal
  volume: '113'

- id: BarbierStatistical2015
  accessed:
    - year: 2015
      month: 12
      day: 2
  author:
    - family: Barbier
      given: Jean
  citation-key: BarbierStatistical2015
  container-title: arXiv:1511.01650 [cs, math]
  issued:
    - year: 2015
      month: 11
      day: 5
  title: >-
    Statistical physics and approximate message-passing algorithms for sparse
    linear estimation problems in signal processing and coding theory
  type: article-journal
  URL: http://arxiv.org/abs/1511.01650

- id: CastellaniSpinGlass2005
  accessed:
    - year: 2018
      month: 3
      day: 19
  author:
    - family: Castellani
      given: Tommaso
    - family: Cavagna
      given: Andrea
  citation-key: CastellaniSpinGlass2005
  container-title: 'Journal of Statistical Mechanics: Theory and Experiment'
  DOI: 10.1088/1742-5468/2005/05/P05012
  ISSN: 1742-5468
  issue: '05'
  issued:
    - year: 2005
      month: 5
      day: 31
  page: P05012
  title: Spin-Glass Theory for Pedestrians
  type: article-journal
  URL: http://arxiv.org/abs/cond-mat/0505032
  volume: '2005'

- id: GhavasiehStatistical2020
  accessed:
    - year: 2020
      month: 11
      day: 20
  author:
    - family: Ghavasieh
      given: Arsham
    - family: Nicolini
      given: Carlo
    - family: De Domenico
      given: Manlio
  citation-key: GhavasiehStatistical2020
  container-title: Physical Review E
  container-title-short: Phys. Rev. E
  DOI: 10.1103/PhysRevE.102.052304
  issue: '5'
  issued:
    - year: 2020
      month: 11
      day: 10
  page: '052304'
  publisher: American Physical Society
  title: Statistical physics of complex information dynamics
  type: article-journal
  URL: https://link.aps.org/doi/10.1103/PhysRevE.102.052304
  volume: '102'

- id: LinCritical2016
  author:
    - family: Lin
      given: Henry W.
    - family: Tegmark
      given: Max
  citation-key: LinCritical2016
  container-title: arXiv:1606.06737 [cond-mat]
  issued:
    - year: 2016
      month: 6
      day: 21
  title: 'Critical Behavior from Deep Dynamics: A Hidden Dimension in Natural Language'
  type: article-journal
  URL: http://arxiv.org/abs/1606.06737

- id: LinWhy2016
  accessed:
    - year: 2016
      month: 9
      day: 18
  author:
    - family: Lin
      given: Henry W.
    - family: Tegmark
      given: Max
  citation-key: LinWhy2016
  container-title: arXiv:1608.08225 [cond-mat, stat]
  issued:
    - year: 2016
      month: 8
      day: 29
  title: Why does deep and cheap learning work so well?
  type: article-journal
  URL: http://arxiv.org/abs/1608.08225

- id: MehtaExact2014
  accessed:
    - year: 2015
      month: 2
      day: 1
  author:
    - family: Mehta
      given: Pankaj
    - family: Schwab
      given: David J.
  citation-key: MehtaExact2014
  DOI: 10.48550/arXiv.1410.3831
  issued:
    - year: 2014
      month: 10
      day: 14
  number: arXiv:1410.3831
  publisher: arXiv
  title: >-
    An exact mapping between the Variational Renormalization Group and Deep
    Learning
  type: article
  URL: http://arxiv.org/abs/1410.3831

- id: OnsagerFluctuations1953
  accessed:
    - year: 2016
      month: 6
      day: 1
  author:
    - family: Onsager
      given: L.
    - family: Machlup
      given: S.
  citation-key: OnsagerFluctuations1953
  container-title: Physical Review
  container-title-short: Phys. Rev.
  DOI: 10.1103/PhysRev.91.1505
  issue: '6'
  issued:
    - year: 1953
      month: 9
      day: 15
  page: 1505-1512
  title: Fluctuations and Irreversible Processes
  type: article-journal
  volume: '91'

- id: PavonStochastic1989
  accessed:
    - year: 2022
      month: 7
      day: 15
  author:
    - family: Pavon
      given: Michele
  citation-key: PavonStochastic1989
  container-title: Applied Mathematics and Optimization
  container-title-short: Appl Math Optim
  DOI: 10.1007/BF01448198
  ISSN: 1432-0606
  issue: '1'
  issued:
    - year: 1989
      month: 1
      day: 1
  language: en
  page: 187-202
  title: Stochastic control and nonequilibrium thermodynamical systems
  type: article-journal
  volume: '19'

- id: Shwartz-ZivOpening2017
  author:
    - family: Shwartz-Ziv
      given: Ravid
    - family: Tishby
      given: Naftali
  citation-key: Shwartz-ZivOpening2017
  container-title: arXiv:1703.00810 [cs]
  issued:
    - year: 2017
      month: 3
      day: 2
  title: Opening the Black Box of Deep Neural Networks via Information
  type: article-journal
  URL: http://arxiv.org/abs/1703.00810

- id: WiatowskiEnergy2018
  author:
    - family: Wiatowski
      given: Thomas
    - family: Grohs
      given: Philipp
    - family: Bölcskei
      given: Helmut
  citation-key: WiatowskiEnergy2018
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2017.2756880
  ISSN: 0018-9448
  issue: '7'
  issued:
    - year: 2018
  page: 1-1
  title: Energy Propagation in Deep Convolutional Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/1704.03636
  volume: '64'
...
